.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-708050ae-f8ab-3a05-ac2b-eed24b68227b {
display: none !important;
}
.lfr-layout-structure-item-aad12277-c885-c767-ebee-ec594f8234c3 {
display: none !important;
}
.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-e1322e7b-2879-cdda-13b8-75b2b924da2d {
display: none !important;
}
.lfr-layout-structure-item-8fd7c919-cc1a-4493-484c-cc90f9c1de45 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
.lfr-layout-structure-item-709e1bb7-3c72-63bd-5f9b-c016d6d7bd09 {
display: none !important;
}
.lfr-layout-structure-item-9cba655d-5929-0239-cd3a-9322b6f40bfb {
display: none !important;
}
.lfr-layout-structure-item-97c50d05-f624-4904-d923-0db756d3541e {
display: none !important;
}
.lfr-layout-structure-item-fd125cdc-e94e-27e7-c0ab-3a936b929239 {
display: none !important;
}
.lfr-layout-structure-item-120fde5d-606c-79a4-3f79-8c512607c3ba {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-894954d0-2dc1-f670-0dbf-e754b01cb813 {
display: none !important;
}
.lfr-layout-structure-item-c4e0e0b9-bb4b-093b-0884-cc9d1799d399 {
display: none !important;
}
.lfr-layout-structure-item-2b3500bc-8929-77f8-0616-e8f1b1feac01 {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
